#' School Injuries in Poland
#'
#' Data about School Injuries in Poland in school years 2012/2013 and 2013/2014.
#' Based on http://www.cie.men.gov.pl/index.php/dane-statystyczne/137.html
#'
#' The subsequent columns describe:
#' \itemize{
#' \item wojewodztwo Region
#' \item szkola Type of school
#' \item przypadek How heavy was the injury?
#' \item rok.szkolny school year
#' \item typ Is is about part of body or about type of injury
#' \item rodzaj Detailed group
#' \item liczba Number of injuries
#' }
#'
#' Prepared by Krzysztof Trajkowski.
#'
#' @docType data
#' @keywords datasets
#' @examples
#' library("Przewodnik")
#' summary(szkolne_wypadki)
#' @name szkolne_wypadki
#' @usage data(szkolne_wypadki)
#' @format a data.frame with 20958 rows and 7 columns
#'
NULL
